<div id="content">
    <div>
        <!--<div class="row">
        <div class="col-md 5" style="display: flex; justify-content: center;">
            <h1> Discussions </h1>
        </div>
        <div class="col-md-7">

        </div>
    </div>-->
        <div class="row">
            <div class="left">
                <div class="head">
                    <h1> Discussions </h1>
                </div>

                <div class=" row " style="margin-left: 0;">
                    <div class="col-xs-12 ">
                        <div class="link " [routerLink]="['./']">
                            <h2 class="list-group-item-heading ">
                                All
                            </h2>
                        </div>
                        <div class="link " style="cursor: pointer;" (click)="onOpenDialog()">
                            <h2 class="list-group-item-heading ">
                                Create New
                            </h2>
                        </div>
                    </div>
                </div>
            </div>
            <div class="bord">
                <app-search type="BOOK_DISCUSSIONS" [id]="bookId"></app-search>
            </div>
        </div>
    </div>
</div>
